Home / Forums / DynamiX Support / woocommerce 2.1

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts

  • 5ngua
    Participant

    Finally, woocommerce 2.1 released! Please make the theme compatible with the new woocommerce 2.1 if needed. Thanks 🙂


    Tom ( Support)
    Keymaster

    Hi,

    Woocommerce 2.1 seems to be fine after testing yes. I still recommend backing up your site before hand just in case.

    Kind regards,
    Tom

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.